/* 
  DSDMediaProxy.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/

"FileName" = "Name";
"FileSize" = "File Size";
"FileUTI" = "Type";
"OriginalFilePath" = "Original Path";
"WorkingPath" = "Working Path";
"ModificationDate" = "Modified";
"CreationDate" = "Created";
